tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bill Barker" <wbar...@wilshire.com>
Subject Re: target release conflicts with default source?
Date Wed, 30 Jun 2004 05:59:43 GMT

"Joel" <rees@ddcom.co.jp> wrote in message
news:20040629185715.4002.REES@ddcom.co.jp...
> I tried google against jakarta.apache.org and marc.theaimsgroup.com and
> got no clues. Maybe I'm blind, maybe trying to build on MSWxp is lame?
>
> Here's the part I assume is most relevant.
>
> -----------------------------------------------
> build-main:
>      [echo] ----- Java-utils -----
>      [echo] -- puretls.present = ${puretls.present}
>      [echo] -- jsse.present = true /usr/share/java/jsse-1.0.3/lib/jsse.jar
>      [echo] -- commons-logging = true
>      [echo] -- jmx = true /usr/share/java/mx4j-1.1.1/lib/mx4j-jmx.jar
>      [echo] -- modeler = true
/usr/share/java/commons-modeler-1.1/commons-modele
> r.jar
>      [echo] -- JDK14 = true
>     [javac] Compiling 63 source files to
D:\Program_Files\jakarta\jakarta-tomcat
> -5.0.25-src\jakarta-tomcat-5\build\classes
>     [javac] javac: target release 1.1 conflicts with default source
release 1.5
>
> BUILD FAILED
> ------------------------------------------------
>
> I'm using Java 1.5 beta. Is that a no-no?
>

Tomcat (currently) doesn't build with 1.5.  You have to use 1.4 to build it.
However, it runs fine on 1.5 once built.

> -- 
> Joel <rees@ddcom.co.jp>




---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message